
h5{
	color:#5186C7 !important;
	font-weight: 700;
}
ul, ul li{
	list-style: none;
	margin:0;
	padding:0;
}
h2.page-title{
	padding:10px;
	border-bottom: 1px solid #ccc;
	font-size:24px;
	margin:0 0 15px 0;
}
.panel-body ul li{
	line-height: 24px;
}
#logo-container h4{
margin-top:20px;
}
#logo-container h1, #logo-container h2,#logo-container h3,#logo-container h4, #logo-container h5
{
	text-align: center;
	margin: 0; padding: 0;
	color: #2761B2 !important;
}
div.banner{
background:url("../img/banner.jpg") no-repeat;
height:100px;
width:100%;
}
.code-block{
	background: #428BCA;
	display: block;
	border-radius: 3px;
	overflow: hidden;
	border:1px solid #428BCA;
	min-height: 300px;
}
.banner-left .panel{
	margin-bottom: 5px;
}
.building-code{
	background: #fff;
	padding: 20px 0;
}
.building-code p{
	text-align: center;
	text-transform: uppercase;
	color: #2761B2;
	font-weight: bold;
}
.e-procurement{
	background: #428bca;
	padding: 55px 0;
}
.e-procurement p{
	text-align: center;
}
.e-procurement p a{
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
/*=======================
	Navbar no responsive
	====================*/

.navbar-default {
	border:none;
    color:#ffffff;
    margin-bottom: 0;
    background: none;
}
  
.navbar-default .navbar-nav > li > a {
  	color:#fff;
  	padding-left:20px;
  	padding-right:20px;
}
.navbar-default .navbar-nav > li > a:hover{
	background-color:#2E7EC9;
	color:#fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
	background-color:#2E7EC9;
}
.navbar-default .navbar-brand {
  	color:#eeeeee;
}
.header-top{
	padding: 5px 0;
	border-bottom:1px solid #ddd;
}
.header-background{
background: #E5763F	;

}
.header-top marquee{
	color:#fff;
}
ul.head-nav{
	border-radius: 5px;
}
ul.head-nav li{
	padding:0px 10px;
	display: inline-block;
	border-left:1px solid #428BCA;
}
ul.head-nav li a{
	color: #2761B7;
}
ul.head-nav li.active a{
	border-bottom:1px dotted #2761B7;
}
ul.head-nav li a:hover{
	background: none;
}
ul.head-nav li:first-child{
	border:none;
}
ul.nav li.dropdown:hover > ul.dropdown-menu,
ul.nav li.dropdown:hover > div.dropdown-menu {
    display: block;    
}
#footer-widgets h3 {
    color: #FF434C;
    font-family: 'Abel',sans-serif;
    font-size: 1.35em;
    text-transform: uppercase;
}
.navigation li{
	list-style: none;
}
/* Header Css Ends */ 
.container{
	max-width: 1100px;
}
div.image-wrapper{
	margin:5px;

}

div.aside{
	float:left;
	width:22%;
	margin-right:3%;
	margin-left:1%;
}
section#slider{
	padding: 20px 0 0 0;
	
	background: #EAF1F9;
	border-bottom: 1px solid #D7E2EF;
	/*background: #BA3835;
	background: url("../img/textured-paper.jpg");*/
}
section#content{
	padding-top: 20px;
}
div#navbar{
	/*background: #1966AE;*/
	background: rgba(34, 113, 187, .8);
}
section#navbar .navbar{
	margin-bottom: 0px;
}
.navbar-toggle{
	background: #ddd;
}
#sidebar-links .panel-body{
	padding: 0;
}
#quick-links .panel-body{
	padding: 0;
}
.well.block-item{
	background: #B70100;
}
.block-item h3{
	margin:0;
}
.block-item a{
	color: #fff;
	text-decoration: none;
}
.home-link-widgets .panel{
	min-height: 380px;
}
.panel-body{
	text-align: justify;
}
/* Sidebar Nav */
ul.links{
	
list-style-type:none;
margin:0;
padding:0;

}

ul.links{
	margin:0px 0 0px 0;
	padding:10px 10px 10px 20px;
	list-style:url(../img/list.png);
}
ul.links li{
	border-bottom:1px #ddd dotted;
	margin:0;
}

ul.links li a{
	text-decoration: none;
}
ul.links li:hover{
	background:#2271BB;
}

ul.links li{
	border-bottom:1px #ddd solid;
	display: block;
}

ul.links li:last-child{
	border-bottom:none;
}


ul.links li a{
	color:#000;
	padding:5px 5px 5px 5px ;
	text-decoration: none;
	display: block;
}

ul.links li a:hover{
background: #2271BB;
color:#fff;
}
div.side-menu{
	border:1px #ddd solid;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	margin-bottom:10px;
}
div.side-menu h4{
 background: -moz-linear-gradient(center top , #FEFEFE 0%, #F4F4F4 50%, #ECECEC 82%, #E9E9E9 100%) repeat scroll 0 0 transparent;
padding:10px 0 10px 20px ;
margin:6px 0 0 0;
}

/* footer */
section#footer{
	padding: 15px 0;
}
div#footer{
	clear:both;
	min-height: 70px;
}
ul#footer{
	list-style-type: none;
	padding-top:5px;
	display: inline-block;
}
ul#footer li{
	float:left;
	margin-left:40px;
}
ul#footer li:first-child{
	margin-left:0px;
}

ul#footer li a { 
 color:#ddd;
 }
p.copyright, p.copyright a{
	color:#fff;
	text-align: center;
	margin:0;
}
p.copyright a{
	text-decoration: underline;
}
 div.footer-menu-wrapper{
 	text-align: center;
 	height:auto;
 }

 /* Applicable For All Headings --- :)  */
	div.title-menu{
	border:1px #ddd solid;
	margin-bottom:10;
	padding:10px;
	height:auto;
	text-align: justify;
	margin-bottom:20px;
}
 h4.title-menu{
 background: -moz-linear-gradient(center top , #FEFEFE 0%, #F4F4F4 50%, #ECECEC 82%, #E9E9E9 100%) repeat scroll 0 0 transparent;
padding:10px 0 10px 20px ;
margin:6px 0 0 0;
border: 1px #ddd solid;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

ul.slides{
	list-style-type: none;
	padding:0;
	margin:10px;
}

ul.slides li img{
	width:100%;
}

/*** division widget */
ul.divisions{
}
ul.divisions li{
	width:200px;
	display:inline-block;
}
ul.divisions li a{
	display:block;
	text-align: center;
}
ul.divisions li a:hover{
	text-decoration: none;
}
@media print{
	.print-hide{
		display: none;
	}
}


/* Custom Heading - - - - Ends */
/* carousel */
#carousel-generic{
	padding:5px;
	background: #fff;
    max-height: 335px;
    overflow: hidden;
    border-radius: 3px;
}
#carousel-generic .carousel-indicators{
	bottom: 0;
}
#carousel-generic .carousel-caption{
	padding-bottom: 0;
}
#carousel-generic .carousel-caption h3{
	margin-bottom: 5px;
}
.carousel-inner .item{
	max-height: 330px;
	overflow: hidden;
}
/* news ticker */
.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px solid #eee; 
}
.nav-banner a.btn-block{
	text-align: left;
	padding:6px;
	white-space: pre-wrap;
	margin-bottom: 5px;
	border-radius: 3px;
}
.nav-banner .btn{
	border-radius: 0;
	margin-top: 0;
}

.nav-banner a:first-child{
	/*border-radius: 3px 3px 0 0;*/
}
.nav-banner a:last-child{
	/*border-radius: 0 0 3px 3px;*/
	margin-bottom: 0px;
}
.panel.dg-message .panel-heading,
.panel.dg-message .panel-body{
	padding: 0;
}
.panel.dg-message .panel-title:hover{
	color: #fff;
}
.dg-message .thumbnail{
	position: relative;
	margin-bottom: 5px;
	overflow: hidden;
}
.dg-message .thumb-caption{
	/*position: absolute;
	bottom: 0;
	left:0;
	border-top: 1px solid #ccc;*/
	   background: #F0F0F0;
    color: #30538E;
	font-weight: bold;
	padding:7px;
	width:100%;
	text-align: center;
}
ul.list-styled{
	padding-left: 15px;
}
ul.list-styled li{
	list-style: square;
}
ul.list-btmborder li{
	border-bottom: 1px solid #ccc;
	margin:5px 0;
}
ul.list-btmborder li:last-child{
	border:none;
}
.navbar-collapse{
	padding-left: 0;
	padding-right: 0;
}
.scrolling-news{
	color:#fff;
	padding: 5px;
	margin-bottom: 0;
}
.scrolling-news a{
	color:#fff;
}
#scrolling{
	/*background: #D9E8F9;*/
	background: #BF2D2D;
	border-bottom:1px solid #BF2D2D;
}
.panel.buildingcode .panel-body{
	padding:0;
}
.panel-pagination li a{
	padding: 0 7px;
}